/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";
"idenfy_splash_screen_description_v2" = "powered by";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "Подтвердите свою личность — безопасно";
"idenfy_privacy_policy_description_v2" = "Защита вашей учетной записи и предотвращение мошенничества с помощью безопасной проверки.";
"idenfy_privacy_policy_agree_button_title_v2" = "СОГЛАСЕН & ПРОДОЛЖИТЬ БЕЗОПАСНО";
"idenfy_privacy_policy_text_part_1" = "Нажимая ниже, вы соглашаетесь с поставщиком услуг „iDenfy“";
"idenfy_privacy_policy_text_part_2" = "Политика конфиденциальности";
"idenfy_privacy_policy_text_part_3" = "и подтверждаете, что ваши биометрические данные будут обработаны для этой проверки.";
"idenfy_privacy_policy_data_protection_title" = "Защита данных";
"idenfy_privacy_policy_secure_encryption_title" = "Безопасное & шифрование";
"idenfy_privacy_policy_limited_access_title" = "Ограниченный доступ";
"idenfy_privacy_policy_never_sold_title" = "Никогда не продаются и не передаются";
"idenfy_privacy_policy_used_for_verification_title" = "Используется только для проверки";
"idenfy_privacy_policy_process_title" = "Процесс";
"idenfy_privacy_policy_identity_photo_step_title" = "Фотография вашего документа, удостоверяющего личность";
"idenfy_privacy_policy_selfie_step_title" = "Быстрое сканирование селфи";
"idenfy_privacy_policy_automated_verification_step_title" = "Автоматическая проверка";
"idenfy_privacy_policy_compliance_title" = "Соответствует мировым стандартам";
"idenfy_privacy_policy_compliance_description" = "Наша платформа поддерживает строгие сертификаты безопасности, включая %ISO 27001%, %SOC 2%, %GDPR% и %CCPA%, чтобы гарантировать, что ваши данные защищены протоколами конфиденциальности мирового класса.";
"idenfy_privacy_policy_partner_text_part_1" = "Кроме того, вы подтверждаете";
"idenfy_privacy_policy_partner_text_part_2" = "Политики & Соглашения.";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "ПРОДОЛЖИТЬ";
"idenfy_questionnaire_email_error_message_v2" = "Пожалуйста, введите действительный адрес электронной почты!";
"idenfy_questionnaire_url_error_message_v2" = "Пожалуйста, введите действительный адрес веб-сайта!";
"idenfy_questionnaire_tel_error_message_v2" = "Пожалуйста, введите действующий телефонный номер!";

/*Idenfy Provider Selection View V2*/
"idenfy_provider_selection_common_information_title_v2" = "Пожалуйста, выберите вашего провайдера";
"idenfy_provider_selection_common_information_description_v2" = "Выберите поставщика счетов за коммунальные услуги из списка ниже";
"idenfy_provider_selection_search_bar_hint_title_v2" = "Поиск провайдера…";

/*Idenfy Provider Login View V2*/
"idenfy_provider_login_view_common_information_title_v2" = "Подключите свой аккаунт";
"idenfy_provider_login_view_common_information_description_v2" = "Введите данные для входа в учетную запись онлайн-утилиты";
"idenfy_provider_login_view_username_hint_title_v2" = "Имя пользователя";
"idenfy_provider_login_view_password_hint_title_v2" = "Пароль";
"idenfy_provider_login_view_continue_button_title_v2" = "ПРОДОЛЖИТЬ";
"idenfy_provider_login_view_login_retry_title_v2" = "Недействительные учетные данные";
"idenfy_provider_login_view_login_retry_description_v2" = "Пожалуйста, введите действительные учетные данные и повторите попытку!";
"idenfy_provider_login_view_login_failed_title_v2" = "Авторизация не удалась";
"idenfy_provider_login_view_login_failed_description_v2" = "Мы не смогли войти в систему…";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "Верификация учетной записи";
"idenfy_mfa_method_selection_view_description_v2" = "Пожалуйста, выберите желаемый метод аутентификации из вариантов ниже";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "Метод аутентификации";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "Одноразовый пароль";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "Контрольный вопрос и ответ";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "ПРОДОЛЖИТЬ";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "Аутентифицировать себя";
"idenfy_mfa_captcha_method_description_v2" = "Пожалуйста, введите код, который вы видите на картинке ниже";
"idenfy_mfa_captcha_method_code_hint_v2" = "Код";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "ПРОДОЛЖИТЬ";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "Аутентифицировать себя";
"idenfy_mfa_code_method_description_v2" = "Пожалуйста, введите код, который вы получили на свой телефон или по электронной почте";
"idenfy_mfa_code_method_code_hint_v2" = "Код аутентификации";
"idenfy_mfa_question_method_title_v2" = "Пожалуйста, ответьте на вопрос, представленный ниже";
"idenfy_mfa_question_method_answer_hint_v2" = "Ваш ответ";
"idenfy_mfa_notification_method_title_v2" = "Подтвердите доступ через приложение вашего провайдера";
"idenfy_mfa_notification_method_description_v2" = "Когда закончите, нажмите кнопку ПРОДОЛЖИТЬ";
"idenfy_mfa_pass_code_method_title_v2" = "Аутентифицировать себя";
"idenfy_mfa_pass_code_method_description_v2" = "Пожалуйста, введите код доступа, который вы установили у поставщика коммунальных услуг";
"idenfy_mfa_pass_code_method_code_hint_v2" = "Код доступа";
"idenfy_mfa_general_view_continue_button_title_v2" = "ПРОДОЛЖИТЬ";

/*Idenfy Start Identification Predefined View V2*/
"idenfy_start_identification_predefined_view_information_title_v2" = "Начать проверку подлинности";
"idenfy_start_identification_predefined_view_information_description_v2" = "Страна, выдавшая документ";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "Hачать";

/*Idenfy Country Selection View V2*/
"idenfy_country_selection_view_information_title_v2" = "Выберите страну выдачи";
"idenfy_country_selection_view_information_description_v2" = "Пожалуйста, выберите страну, где был выдан ваш документ";
"idenfy_country_selection_view_searchbar_hint_v2" = "Поиск страны документа…";

/*Idenfy Country And Document Selection View V2*/
"idenfy_country_and_document_selection_view_information_title" = "Выберите способ верификации";
"idenfy_country_and_document_selection_view_information_description" = "Выберите самый быстрый способ подтверждения вашей личности";
"idenfy_country_and_document_selection_view_information_description_auto_detection_flow" = "Чтобы обеспечить наилучшие результаты проверки, пожалуйста, подтвердите данные вашего документа вручную.";
"idenfy_country_and_document_selection_view_country_selection_hint" = "Страна";
"idenfy_country_and_document_selection_view_verification_method_section_title" = "Метод верификации";
"idenfy_country_and_document_selection_view_physical_document_section_title" = "или используйте физический документ";
"idenfy_country_and_document_selection_view_continue_button_title" = "ПРОДОЛЖИТЬ";

/*Idenfy Language Selection View V2*/
"idenfy_language_selection_view_information_title_v2" = "Выберите язык";

/*Idenfy Documents Selection View V2*/
"idenfy_documents_selection_view_continue_button_title_v2" = "ПРОДОЛЖИТЬ";
"idenfy_documents_selection_view_information_title_v2" = "Выберите документ";
"idenfy_documents_selection_view_information_description_v2" = "Какой тип документа вы хотите идентифицировать?";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "Паспорт";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "Идентификационная карта";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "Другие";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "Водительские права";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "Разрешение резиденции";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "Виза";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "Карта пересечения границы";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "Вид на жительство в качестве убежища";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "Национальный паспорт";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "Временные водительские права";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "Карта избирателя";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "Старое удостоверение личности";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "Проездная карта";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "Фотокарточка";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "Карта военного (ветерана)";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "Карта, подтверждающая возраст";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "Дипломатическое удостоверение";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "PAN-карта";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "Карта Aadhaar";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "Адресная карта";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "Карточка социального обеспечения";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "Разрешение на работу";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "ПРОДОЛЖИТЬ";

"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "ПРОДОЛЖИТЬ ПОСЛЕ **x** …";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "Убедитесь, что вы находитесь в яркой среде";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "При появлении запроса нажмите «Я Готов» и следуйте инструкциям.";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "Вам нужно будет подойти ближе или от камеры, чтобы завершить эту проверку";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "Пожалуйста, следуйте инструкциям ниже:";
"idenfy_camera_static_onboarding_view_instructions_title" = "Убедитесь, что изображение выбранного вами документа:";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "Поместите документ так, чтобы все углы помещались в рамку:";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "Хорошо видно и НЕ размыто";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "Хорошо освещено и не закрыто тенью";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "Не покрыто отражением света/бликов";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "Не перекрывается пальцем и помещается в белую рамку";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "Оригинал документа, а не его копия";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "Убедитесь, что камера вашего устройства чистая, а не размытая.";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "Выключите вспышку камеры, чтобы предотвратить отражение";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "Обеспечьте хорошее освещение, чтобы избежать бликов или теней";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "Держите документ устойчиво, не закрывая его данные";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "Не закрывайте углы документа пальцами";

/*Idenfy Document Camera Preview Session View V2*/
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "Передняя часть карты удостоверения";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "Задняя часть карты удостоверения";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "Передняя часть документа";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "Задняя часть документа";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "Передняя часть вида на жительство";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "Задняя часть вида на жительство";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "Передняя часть водительских прав";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "Задняя часть водительских прав";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "Фотография обложки паспорта";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "Передняя часть паспорта";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "Подтверждение адреса";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Второе доказательство адреса";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "Передняя часть визы";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "Задняя часть визы";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "Передняя часть карты пересечения границы";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "Задняя часть карты пересечения границы";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "Передняя часть вида на жительство в качестве убежища";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "Задняя часть вида на жительство в качестве убежища";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "Передняя часть национального паспорта";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "Задняя часть национального паспорта";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Передняя часть временных водительских прав";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Задняя часть временных водительских прав";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "Передняя часть карты избирателя";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "Задняя часть карты избирателя";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "Передняя часть старого удостоверения личности";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "Задняя часть старого удостоверения личности";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "Передняя часть проездного";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "Задняя часть проездного";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "Передняя часть фото карты";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "Задняя часть фото карты";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "Передняя часть военного (ветерана) билета";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "Задняя часть военного (ветерана) билета";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Передняя часть карты, подтверждающей возраст";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Задняя часть карты, подтверждающей возраст";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Передняя часть дипломатического удостоверения";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Задняя часть дипломатического удостоверения";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "Передняя часть карты PAN";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "Задняя часть карты PAN";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "Передняя часть карты aadhaar";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "Задняя часть карты aadhaar";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "Передняя часть адресной карты";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "Передняя часть карты социального страхования";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "Задняя часть карты социального страхования";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "Передняя часть разрешения на работу";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "Задняя часть разрешения на работу";
"idenfy_document_camera_preview_session_view_information_description_v2" = "Поместите документ в рамку и сделайте четкое фото";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "Поместите документ в рамку и подождите, пока он будет отсканирован";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "Пожалуйста, выберите тип файла";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "Какой тип файла вы хотите загрузить?";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "Фото";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "PDF";

"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "Как провести идентификацию?";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "ПРОПУСТИТЬ ИНСТРУКЦИИ";

"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "Убедитесь, что ваше селфи хорошо видно и помещается в белую рамку.";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "Убедитесь, что источник света находится впереди, а не позади вас";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "Убедитесь, что изображение выбранного вами документа: Хорошо видно и НЕ размыто.";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "Убедитесь, что изображение выбранного вами документа: Хорошо освещено и не закрыто тенью";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "Убедитесь, что изображение выбранного вами документа: Не покрыто отражением света / бликов.";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "Убедитесь, что изображение выбранного вами документа: Не перекрывается пальцем и помещается в белую рамку.";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "Убедитесь, что камера вашего устройства чистая, а не размытая.";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "Выключите вспышку камеры, чтобы предотвратить отражение";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "Обеспечьте хорошее освещение, чтобы избежать бликов или теней";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "Держите документ устойчиво, не закрывая его данные";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "Не закрывайте углы документа пальцами";
"idenfy_document_angle_detection_start_button_description" = "Нажмите кнопку захвата, чтобы записать документ";
"idenfy_document_angle_detection_position_models_description" = "Расположите документ так, чтобы он соответствовал движущейся рамке";
"idenfy_document_angle_detection_time_out_alert_title" = "Сессия истекла";
"idenfy_document_angle_detection_time_out_alert_description" = "Вы превысили время записи документа. Попробуйте еще раз.";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "Повторить";

/*Idenfy Document Camera Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "Ваша **передняя часть карты удостоверения** четко видна и находится в рамке?";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "Ваша **задняя часть карты удостоверения** четко видна и находится в рамке?";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "Ваша **передняя часть документа** clearly visible and in the frame?";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "Ваша **задняя часть документа** четко видна и находится в рамке?";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "Ваша **передняя часть вида на жительство** четко видна и находится в рамке?";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "Ваша **передняя часть вида на жительство** четко видна и находится в рамке?";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "Ваша **передняя часть водительских прав** четко видна и находится в рамке?";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "Ваша **задняя часть водительских прав** четко видна и находится в рамке?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "Ваша **фотография обложки паспорта** четко видна и находится в рамке?";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "Ваша **фотография подтверждения адреса** четко видна и находится в рамке?";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "Ваша **фотография второго подтверждения адреса** четко видна и находится в рамке?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "Ваша **передняя часть паспорта** четко видна и находится в рамке?";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "Ваша";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "передняя часть карты удостоверения";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "задняя часть карты удостоверения";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "передняя часть документа";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "задняя часть документа";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "передняя часть вида на жительство";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "задняя часть водительских прав";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "передняя часть водительских прав";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "задняя часть водительских прав";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "фотография обложки паспорта";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "фотография подтверждения адреса";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "фотография второго подтверждения адреса";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "передняя часть паспорта";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "четко видна и находится в рамке?";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "Четко ли видно изображение вашего лица?";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "Можете ли вы четко прочитать детали документа?";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "Это оборотная сторона документа?";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "Можете ли вы четко прочитать детали документа?";
"idenfy_document_camera_results_view_details_title_v2_default" = "Можете ли вы четко прочитать детали документа?";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "Вы уверены, что хотите загрузить этот файл?";

/*Idenfy Face Camera Preview Session View V2*/
"idenfy_face_camera_preview_session_description_v2" = "Поместите свое лицо в отмеченную область и сделайте четкое фото";
"idenfy_face_camera_preview_title_v2" = "Сфотографируйте лицо";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "Твое лицо слишком близко";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "Твое лицо слишком далеко";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "Ваше лицо находится за пределами отмеченной области";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "Идеальный! Теперь сделайте четкое фото";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "Обнаружено слишком много лиц";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "Твои глаза закрыты";

/*Idenfy Face Camera Results View V2*/
"idenfy_face_camera_results_title_v2" = "Подтвердите фото лица";
"idenfy_face_camera_results_description_v2" = "Четко ли видна фотография вашего лица в кадре?";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "Ваша **фотография лица** четко видна и находится в рамке?";
"idenfy_face_camera_results_view_details_first_title_v2" = "Ваше лицо хорошо видно и достаточно близко для осмотра?";

/*Idenfy Document And Face Results View V2*/
"idenfy_document_and_face_camera_results_title_v2" = "Осмотреть фото";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "Powered by iDenfy";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "ПОВТОРИТЬ ФОТО";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "ДА, ПРОДОЛЖИТЬ";

/*Upload document photo V2*/
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "Передняя часть карты удостоверения";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "Задняя часть карты удостоверения";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "Передняя часть документа";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "Задняя часть документа";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "Передняя часть вида на жительство";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "Задняя часть вида на жительство";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "Передняя часть водительских прав";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "Задняя часть водительских прав";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "Фотография обложки паспорта";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "Передняя часть паспорта";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Подтверждение адреса";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Второе доказательство адреса";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "Передняя часть визы";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "Задняя часть визы";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "Передняя часть карты пересечения границы";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "Задняя часть карты пересечения границы";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "Передняя часть вида на жительство в качестве убежища";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "Задняя часть вида на жительство в качестве убежища";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "Передняя часть национального паспорта";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "Задняя часть национального паспорта";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Передняя часть временных водительских прав";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Задняя часть временных водительских прав";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "Передняя часть карты избирателя";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "Задняя часть карты избирателя";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "Передняя часть старого удостоверения личности";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "Задняя часть старого удостоверения личности";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "Передняя часть проездного";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "Задняя часть проездного";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "Передняя часть фото карты";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "Задняя часть фото карты";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "Передняя часть военного (ветерана) билета";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "Задняя часть военного (ветерана) билета";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Передняя часть карты, подтверждающей возраст";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Задняя часть карты, подтверждающей возраст";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Передняя часть дипломатического удостоверения";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Задняя часть дипломатического удостоверения";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "Передняя часть карты PAN";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "Задняя часть карты PAN";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Передняя часть карты aadhaar";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Задняя часть карты aadhaar";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "Передняя часть адресной карты";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "Передняя часть карты социального страхования";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "Задняя часть карты социального страхования";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "Передняя часть разрешения на работу";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "Задняя часть разрешения на работу";
"idenfy_upload_results_view_information_step_face_title_v2" = "Подтвердите фото лица";
"idenfy_upload_results_view_cropping_description_v2" = "Совместите загруженную фотографию с отмеченной областью";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "ВЫБЕРИТЕ ДРУГУЮ";
"idenfy_upload_results_view_document_continue_button_title_v2" = "ПРОДОЛЖИТЬ";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "Превышен максимальный размер файла";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "Пожалуйста, выберите файл с допустимым размером не более 5 МБ";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "Неподдерживаемый тип файла";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "Поддерживаемые типы файлов:";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "Ошибка загрузки";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "Нам не удалось загрузить выбранный файл. Пожалуйста, попробуйте еще раз!";

/*Idenfy Identification Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "Передняя часть карты удостоверения";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "Задняя часть карты удостоверения";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "Передняя часть документа";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "Задняя часть документа";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "Передняя часть вида на жительство";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "Задняя часть вида на жительство";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "Передняя часть водительских прав";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "Задняя часть водительских прав";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "Фотография обложки паспорта";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "Передняя часть паспорта";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Подтверждение адреса";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Второе доказательство адреса";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "Передняя часть визы";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "Задняя часть визы";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "Передняя часть карты пересечения границы";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "Задняя часть карты пересечения границы";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "Передняя часть вида на жительство в качестве убежища";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "Задняя часть вида на жительство в качестве убежища";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "Передняя часть национального паспорта";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "Задняя часть национального паспорта";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Передняя часть временных водительских прав";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Задняя часть временных водительских прав";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "Передняя часть карты избирателя";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "Задняя часть карты избирателя";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "Передняя часть старого удостоверения личности";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "Задняя часть старого удостоверения личности";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "Передняя часть проездного";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "Задняя часть проездного";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "Передняя часть фото карты";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "Задняя часть фото карты";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "Передняя часть военного (ветерана) билета";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "Задняя часть военного (ветерана) билета";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Передняя часть карты, подтверждающей возраст";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Задняя часть карты, подтверждающей возраст";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Передняя часть дипломатического удостоверения";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Задняя часть дипломатического удостоверения";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "Передняя часть карты PAN";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "Задняя часть карты PAN";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Передняя часть карты aadhaar";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Задняя часть карты aadhaar";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "Передняя часть адресной карты";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "Передняя часть карты социального страхования";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "Задняя часть карты социального страхования";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "Передняя часть разрешения на работу";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "Задняя часть разрешения на работу";
"idenfy_identification_results_identification_status_loading_title_v2" = "Анализ вашей проверки...";
"idenfy_identification_results_identification_status_loading_description_v2" = "Пожалуйста, подождите, пока мы все настроим для вас!";
"idenfy_identification_results_identification_status_error_title_v2" = "Идентификация отключена";
"idenfy_identification_results_identification_status_suspected_title_v2" = "Проверка может быть дополнительно расследована";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "Передняя часть карты удостоверения";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "Задняя часть карты удостоверения";
"idenfy_identification_results_step_passport_cover_title_v2" = "Фотография обложки паспорта";
"idenfy_identification_results_step_proof_of_address_title_v2" = "Подтверждение адреса";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "Второе доказательство адреса";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "Передняя часть паспорта";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "Передняя часть документа";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "Задняя часть документа";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "Передняя часть вида на жительство";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "Задняя часть вида на жительство";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "Передняя часть водительских прав";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "Задняя часть водительских прав";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "Передняя часть визы";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "Задняя часть визы";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "Передняя часть карты пересечения границы";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "Задняя часть карты пересечения границы";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "Передняя часть вида на жительство в качестве убежища";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "Задняя часть вида на жительство в качестве убежища";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "Передняя часть национального паспорта";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "Задняя часть национального паспорта";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "Передняя часть временных водительских прав";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "Задняя часть временных водительских прав";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "Передняя часть карты избирателя";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "Задняя часть карты избирателя";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "Передняя часть старого удостоверения личности";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "Задняя часть старого удостоверения личности";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "Передняя часть проездного";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "Задняя часть проездного";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "Передняя часть фото карты";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "Задняя часть фото карты";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "Передняя часть военного (ветерана) билета";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "Задняя часть военного (ветерана) билета";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "Передняя часть карты, подтверждающей возраст";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "Задняя часть карты, подтверждающей возраст";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "Передняя часть дипломатического удостоверения";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "Задняя часть дипломатического удостоверения";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "Передняя часть карты PAN";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "Задняя часть карты PAN";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "Передняя часть карты aadhaar";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "Задняя часть карты aadhaar";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "Передняя часть адресной карты";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "Передняя часть карты социального страхования";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "Задняя часть карты социального страхования";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "Передняя часть разрешения на работу";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "Задняя часть разрешения на работу";
"idenfy_identification_results_step_face" = "Фотография лица";
"idenfy_identification_results_retake_button_title_v2" = "ПОПРОБУЙТЕ ЕЩЕ РАЗ";
"idenfy_identification_results_error_continue_button_title_v2" = "ПРОДОЛЖИТЬ";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "Убедитесь, что ваш документ имеет машиночитаемую область (MRZ)";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "Машиночитаемая зона (MRZ) обычно состоит из 2 (паспортных) или 3 (идентификационных карт) строк символов. Пример MRZ представлен на изображении ниже, отмеченном красным прямоугольником.";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "ВОЗВРАЩАТЬСЯ";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "Я УВЕРЕН";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "Документ не найден. Убедитесь, что вы показываете";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = "и выдачи документов страна";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "ПАСПОРТ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "ИДЕНТИФИКАЦИОННАЯ КАРТА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "РАЗРЕШЕНИЕ РЕЗИДЕНЦИИ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "ВОДИТЕЛЬСКИЕ ПРАВА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "ДОКУМЕНТ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "ВИЗА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "КАРТА ПЕРЕСЕЧЕНИЯ ГРАНИЦЫ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "ВИД НА ЖИТЕЛЬСТВО В КАЧЕСТВЕ УБЕЖИЩА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "НАЦИОНАЛЬНЫЙ ПАСПОРТ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "ВРЕМЕННЫЕ ВОДИТЕЛЬСКИЕ ПРАВА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "КАРТА ИЗБИРАТЕЛЯ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "СТАРОЕ УДОСТОВЕРЕНИЕ ЛИЧНОСТИ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "ПРОЕЗДНАЯ КАРТА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "ФОТОКАРТОЧКА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "КАРТА ВОЕННОГО (ВЕТЕРАНА)";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "КАРТА, ПОДТВЕРЖДАЮЩАЯ ВОЗРАСТ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "ДИПЛОМАТИЧЕСКОЕ УДОСТОВЕРЕНИЕ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "PAN-КАРТА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "КАРТА AADHAAR";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "АДРЕСНАЯ КАРТА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "КАРТОЧКА СОЦИАЛЬНОГО ОБЕСПЕЧЕНИЯ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "РАЗРЕШЕНИЕ НА РАБОТУ";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = "Убедитесь, что страна выдачи вашего документа";
"idenfy_identification_results_mismatch_dialog_tags_description" = "Могут иметь место следующие несоответствия:";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "ПРОДОЛЖИТЬ";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "ПРОДОЛЖИТЬ ПОСЛЕ **x** …";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "Ваша информация была представлена";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "Спасибо";
"idenfy_identification_results_suspected_view_description_v2" = "Если у вас есть какие-либо вопросы, пожалуйста, свяжитесь с нашей службой поддержки клиентов";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "ПРОДОЛЖИТЬ";

/*Idenfy Identification Results Success View V2*/
"idenfy_identification_results_success_fragment_title_v2" = "Идентификация выполнена успешно";
"idenfy_identification_results_success_fragment_description_v2" = " ";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "Вы идентифицированы";

/*Idenfy Manual Reviewing Identification Results Status Waiting View V2*/
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "Идентификация отправлена";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "Ваша идентификация требует дополнительной проверки вручную. Вы получите уведомление, когда проверка будет завершена.";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "Обычно это занимает от 1 до 5 минут.";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "ВЕРНУТЬСЯ К АККАУНТУ";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "Обзор дополнительных данных";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "Автоматическая проверка ИИ завершена";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "ОСТАВШЕЕСЯ ВРЕМЯ";

/*Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2*/
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "Oтменить идентификацию";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "Хотите ли прервать идентификацию?";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "ДА";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "НЕT";

/*Idenfy Manual Reviewing Identification Results Status Approved View V2*/
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "Ваша идентификация прошла успешно!";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "Спасибо";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "ПРОДОЛЖИТЬ";

/*Idenfy Manual Reviewing Identification Results Status Failed View V2*/
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "Идентификация Отключена";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "Мы не смогли подтвердить вашу личность";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "Пожалуйста свяжитесь";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "для дальнейшей поддержки";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "ПРОДОЛЖИТЬ";

/*Idenfy Camera Permission View V2*/
"idenfy_camera_permissions_view_information_title_v2" = "Можем ли мы использовать вашу камеру?";
"idenfy_camera_permissions_view_information_description_v2" = "Нам нужно использовать вашу камеру, чтобы сфотографировать ваш документ и фотографию лица.";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "Зайдите в настройки, нажмите «Разрешения», чтобы предоставить доступ к камере.";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "ПЕРЕЙДИТЕ В НАСТРОЙКИ";

/*Idenfy NFC Reading View V2*/
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "Держите середину паспорта к верхней части телефона";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "Держите середину удостоверения личности к верхней части телефона";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "Держите середину документа к верхней части телефона";
"idenfy_nfc_reading_view_information_title_passport_v2" = "Прикоснитесь серединой паспорта к верхней части телефона";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "Коснитесь середины удостоверения личности к верхней части телефона";
"idenfy_nfc_reading_view_information_title_document_v2" = "Прикоснитесь серединой документа к верхней части телефона";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "Чтение данных документа...";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "Чтение изображения документа...";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "Чтение документа завершено";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "ПРОДОЛЖИТЬ";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "Подождите немного...";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "NFC недоступен или не читается с вашим документом. Пожалуйста, попробуйте еще раз.";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "NFC не удалось. Пожалуйста, попробуйте еще раз.";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "Соединение прервано. Пожалуйста, подвиньте телефон поближе!";

/*Idenfy NFC Reading Time Out View V2*/
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "Время истекло";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "Время чтения NFC истекло";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "ПРОДОЛЖИТЬ";

/*Idenfy NFC Required View V2*/
"idenfy_nfc_required_view_information_title_v2" = "NFC недоступен";
"idenfy_nfc_required_view_information_description_v2" = "Ваше устройство не поддерживает NFC.";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "Для получения дополнительной поддержки, пожалуйста, свяжитесь с";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "Вы отменили процесс идентификации";
"idenfy_additional_support_view_description" = "Процесс идентификации не производился.";
"idenfy_additional_support_view_email" = "Если у вас есть вопросы, свяжитесь с нашей службой поддержки клиентов";
"idenfy_additional_support_view_button_title" = "ВОЗВРАЩАТЬСЯ";

/**Shared strings**/
/*Idenfy Permissions*/
"idenfy_permission_asks_to_provide_camera_permission_manually" = "предоставлите разрешения вручную";

/*Idenfy Error messages*/
"IDENFY_FACE_LIVENESS_MESSAGE" = "Слишком много раз провалили проверку живучести";
"IDENFY_SERVER_ERROR_MESSAGE" = "Ой! Что-то пошло не так.";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "Время сессии кончилось!";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "Слишком много попыток!";
"IDENFY_NFC_FAILED_MESSAGE" = "Требуется устройство с NFC!";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "К сожалению, мы не смогли подтвердить ваш номер телефона, так как истек лимит времени или были использованы все попытки. Проверка вашей личности завершена.";

/*Idenfy navigation*/
"idenfy_common_title_navigation_back" = "Назад";

/*Idenfy Identification Results Additional Information*/
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "Загрузка фотографии передней части документа...";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "Загрузка фотографии обратной стороны документа...";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "Загрузка документа фотографии лица...";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "Проверка живости человека...";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "Загрузка фотографии обложки паспорта...";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "Загрузка фотографии подтверждения адреса…";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "Загрузка фотографии второго подтверждения адреса…";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "Ограничение верификации по стране";
"idenfy_alert_country_restriction_message_part_1" = "Проверки из";
"idenfy_alert_country_restriction_message_part_2" = "ограничены в зависимости от настроек политики.";
"idenfy_alert_country_restriction_button_title" = "ПРОДОЛЖАТЬ";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "Верификация через мобильное приложение не допускается!";
"idenfy_alert_mobile_app_not_allowed_message" = "Для прохождения верификации необходимо использовать другие методы верификации.";
"idenfy_alert_mobile_app_not_allowed_button_title" = "ПРОДОЛЖАТЬ";

/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "Пожалуйста, используйте настоящее устройство!";
"idenfy_alert_emulator_not_allowed_message" = "Для прохождения верификации не используйте никакие эмуляторы и виртуальные камеры.";
"idenfy_alert_emulator_not_allowed_button_title" = "ПРОДОЛЖАТЬ";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "Проблемы с подключением. Пожалуйста, убедитесь, что у вас стабильное интернет-соединение";
"idenfy_internet_stability_title" = "Медленный или нестабильный интернет. Пожалуйста, будьте терпеливы, так как это может вызвать задержки";

/*Manual Reviewing Alert*/
"idenfy_alert_positive_button_manual_reviewing_information" = "Продолжить";
"idenfy_alert_title_manual_reviewing_information" = "ИНФОРМАЦИЯ";
"idenfy_alert_message_manual_reviewing_information" = "Поскольку вы выбрали документ, отличный от идентификационной карты или паспорта, мы должны рассмотреть ваше дело еще раз.";

/*Idenfy Liveness Failed Alert*/
"idenfy_alert_positive_button_liveness_default_error" = "Продолжить";
"idenfy_alert_title_liveness_default_error" = "ИНФОРМАЦИЯ";
"idenfy_alert_message_liveness_default_error" = "Проверка живости человека не удалась, попробуйте еще раз.";
"idenfy_alert_message_liveness_face_timeout_error" = "Время проверки живости лица истекло. Пожалуйста, попробуйте еще раз.";
"idenfy_alert_message_liveness_face_portait_mode_error" = "Проверка живости человека не удалась. Пожалуйста, убедитесь, что ваш телефон находится в книжной ориентации.";

/*Document Analysis Alert*/
"idenfy_alert_positive_button_document_analysis_information" = "Продолжить";
"idenfy_alert_title_document_analysis_information" = "О НЕТ!";
"idenfy_alert_message_document_analysis_information" = "Не удалось определить тип документа. Bыберите тип документа на следующем шаге.";

/*Abort Identification Alert*/
"idenfy_alert_message_abort_identification_information" = "Хотите ли прервать идентификацию?";
"idenfy_alert_title_abort_identification_information" = "Oтменить идентификацию";
"idenfy_alert_positive_button_abort_identification_information" = "ДА";
"idenfy_alert_negative_button_abort_identification_information" = "НЕT";

/*Abort Restart Identification Alert*/
"idenfy_alert_message_restart_identification_information" = "Хотите ли начать заново?";
"idenfy_alert_title_restart_identification_information" = "Начать сначала";
"idenfy_alert_positive_button_restart_identification_information" = "ДА";
"idenfy_alert_negative_button_restart_identification_information" = "НЕT";

/*Unknown Document Analysis Alert*/
"idenfy_document_and_face_camera_results_document_analysis_title" = "Анализируются...";
"idenfy_document_and_face_camera_results_document_analysis_description" = "Подождите немного.";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "Возникла проблема";
"idenfy_alert_camera_failure_message" = "Не удалось инициализировать камеру. Повторите попытку.";
"idenfy_alert_positive_button_camera_failure" = "Продолжить";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "Убедитесь, что передняя часть документа вписывается в белую рамку и не выходит за края рамки, а показанный документ не размыт и четко читаем.";

"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "Убедитесь, что задняя часть документа вписывается в белую рамку и не выходит за края рамки, а показанный документ не размыт и четко читаем.";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "Документ не найден!";
"idenfy_document_blur_glare_warning_blur_detected" = "Обнаружено размытие!";
"idenfy_document_blur_glare_warning_glare_detected" = "Обнаружен блик!";

/*Country Document Auto Detection Messages*/
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_1" = "Принятые документы";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_2" = "для";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_3" = "и";
"idenfy_country_document_auto_detection_dialog_title" = "Мы не смогли проверить этот конкретный тип документа. Чтобы продолжить, пожалуйста, сфотографируйте один из принятых документов.";
"idenfy_country_document_auto_detection_dialog_button_title" = "ПРОДОЛЖИТЬ";



///*System Specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "Доступ к камере запрещен";
"idenfy_alert_message_camera_permission_not_enabled" = "Чтобы включить доступ, перейдите на Настройки > Конфиденциальность > Камера и включите доступ к камере для этого приложения.";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "Хорошо";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "У вас есть";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "попытки авторизоваться!";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "У вас есть **3** попытки авторизоваться!";
"idenfy_face_authentication_initial_view_button_title" = "НАЧАТЬ АУТЕНТИФИКАЦИЮ";
"idenfy_face_authentication_initial_view_alert_message" = "Аутентификация по лицу не удалась!";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "Успешная аутентификация";
"idenfy_face_authentication_results_success_description" = "Вы успешно прошли аутентификацию!";
"idenfy_face_authentication_results_final_failed_title" = "Проверка лица не удалась.";
"idenfy_face_authentication_results_final_failed_description" = "Следуйте инструкциям на экране и обеспечьте хорошее освещение. Старайтесь избегать: размытия, тени, бликов, пальцев или других объектов на фотографии.";
"idenfy_face_authentication_results_failed_description" = "Проверка лица не удалась. Следуйте инструкциям на экране и обеспечьте хорошее освещение. Старайтесь избегать: размытия, тени, бликов, пальцев или других объектов на фотографии.";
"idenfy_face_authentication_results_button_title" = "ПРОДОЛЖАТЬ";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "Прервать аутентификацию";
"idenfy_face_authentication_exit_alert_description" = "Вы уверены, что хотите прервать повторную аутентификацию по лицу?";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "Аутентификация…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "Пожалуйста, держитесь ровно и смотрите прямо перед собой!";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "Отлично! Пожалуйста, подождите пару секунд, пока мы анализируем вашу информацию.";

/* Bank Verification View */
"idenfy_bank_verification_title" = "Подтверждение банковских данных";
"idenfy_bank_verification_description" = "Вы будете перенаправлены на страницу входа в выбранный вами банк для безопасного подтверждения вашей учетной записи.";
"idenfy_bank_verification_country_selection_hint" = "Страна";
"idenfy_bank_verification_bank_selection_hint" = "Банк";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "Моего банка нет в списке";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "Моего банка нет в списке";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "Если вашего банка нет в списке, выберите этот вариант, чтобы перейти к следующему шагу без подтверждения.";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "OK";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "Я согласен предоставить свои банковские данные стороне, запрашивающей подтверждение";
"idenfy_bank_verification_continue_button_title" = "ПОДТВЕРДИТЬ БАНКОВСКИЕ ДАННЫЕ";
"idenfy_bank_verification_continue_button_continue_title" = "ПРОДОЛЖИТЬ";
"idenfy_bank_verification_continue_button_skip_title" = "ПРОПУСТИТЬ ПОДТВЕРЖДЕНИЕ И ПРОДОЛЖИТЬ";
"idenfy_bank_verification_success_status_title" = "Подтверждение банковских данных завершено";
"idenfy_bank_verification_success_status_description" = "Подтверждение вашего банка прошло успешно. Теперь вы можете перейти к следующему шагу.";
"idenfy_bank_verification_failure_status_title" = "Подтверждение банковских данных не удалось";
"idenfy_bank_verification_failure_status_description" = "Подтверждение вашего банка не удалось. Пожалуйста, попробуйте снова или попробуйте другой банк.";

/* Email Verification View */
"idenfy_email_verification_title" = "Подтвердите адрес электронной почты";
"idenfy_email_verification_description" = "Вы получите 6-значный код для безопасного подтверждения вашего адреса электронной почты.";
"idenfy_email_verification_verify_email_code_failed_status_title" = "Введённый код неверен. Попробуйте снова или запросите новый код подтверждения.";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "Пожалуйста, подождите";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "прежде чем повторно отправлять код или менять адрес электронной почты.";
"idenfy_email_verification_verify_email_code_success_status_title" = "Новый код подтверждения отправлен на ваш электронный адрес.";
"idenfy_email_verification_code_expiration_title" = "Код истекает через";
"idenfy_email_verification_resend_code_title" = "Отправить код подтверждения повторно";
"idenfy_email_verification_did_not_get_code_title" = "Не получили код? Проверьте папку «Спам» или";
"idenfy_email_verification_use_different_email_title" = "Использовать другой адрес электронной почты";
"idenfy_email_verification_container_title" = "Пожалуйста, подтвердите ваш адрес электронной почты";
"idenfy_email_verification_container_description" = "Введите ваш адрес электронной почты, чтобы получить 6-значный код подтверждения.";
"idenfy_email_verification_email_input_hint_title" = "Адрес электронной почты";
"idenfy_email_verification_send_code_button_title" = "ОТПРАВИТЬ КОД";
"idenfy_email_verification_verify_button_title" = "ПОДТВЕРДИТЬ";

/* SMS Verification View */
"idenfy_sms_verification_title" = "Подтвердите номер телефона";
"idenfy_sms_verification_description" = "Вы получите 4-значный код по SMS для безопасного подтверждения номера телефона.";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "Введённый код неверен. Попробуйте снова или запросите новый код подтверждения.";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "Пожалуйста, подождите";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "прежде чем отправлять код повторно или менять номер телефона.";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "Новый код подтверждения отправлен по SMS.";
"idenfy_sms_verification_code_expiration_title" = "Код истекает через";
"idenfy_sms_verification_resend_code_title" = "Отправить код подтверждения повторно";
"idenfy_sms_verification_did_not_get_code_title" = "Не получили код?";
"idenfy_sms_verification_use_different_phone_title" = "Использовать другой номер телефона";
"idenfy_sms_verification_container_title" = "Пожалуйста, подтвердите ваш номер телефона";
"idenfy_sms_verification_container_description" = "Введите ваш номер телефона, чтобы получить 4-значный код подтверждения.";
"idenfy_sms_verification_phone_input_hint_title" = "Номер телефона";
"idenfy_sms_verification_send_code_button_title" = "ОТПРАВИТЬ КОД";
"idenfy_sms_verification_verify_button_title" = "ПОДТВЕРДИТЬ";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "Сканируйте QR-код для";
"idenfy_eid_session_title_part_2" = "проверки";
"idenfy_eid_session_description_part_1" = "Сканируйте этот QR-код с помощью камеры телефона. Он откроет безопасную ссылку для продолжения";
"idenfy_eid_session_description_part_2" = "проверки.";
"idenfy_eid_session_button_title" = "ПРОДОЛЖИТЬ НА ЭТОМ УСТРОЙСТВЕ";
"idenfy_eid_session_personal_code_verify_title" = "Подтвердите с помощью";
"idenfy_eid_session_personal_code_verify_description" = "Чтобы подтвердить свою личность, пожалуйста, укажите свой персональный код.";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "Чтобы завершить проверку личности, откройте приложение";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "и подтвердите код проверки.";
"idenfy_eid_session_personal_code_verify_input_hint" = "Персональный код";
"idenfy_eid_session_personal_code_verify_input_error_message" = "Пожалуйста, введите корректный персональный код!";
"idenfy_eid_session_personal_code_verify_expiration_title" = "Код проверки истечет через";
"idenfy_eid_session_personal_code_verify_error_message" = "Пользователь с таким персональным кодом не найден.";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "ПРОДОЛЖИТЬ";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "ОТМЕНА";
